<?php
$z[0]=Array("field","城西基督教堂,城西基督教堂介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","城西基督教堂今鹿城区城西街78号，始建于1878年，后遭焚毁，今堂重建于1898年，建筑面积1450平方米，坐西朝东，前为大堂即礼拜堂，后为小堂即福音堂，另有中式用房12间，大堂为中世纪哥特式建筑，是温州市规模最为宏伟的基督教堂。,城西基督教堂,城西基督教堂",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","城西基督教堂_鹿城区城西基督教堂旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　城西基督教堂今鹿城区城西街78号，始建于1878年，后遭焚毁，今堂重建于1898年，建筑面积1450平方米，坐西朝东，前为大堂即礼拜堂，后为小堂即福音堂，另有中式用房12间，大堂为中世纪哥特式建筑，是温州市规模最为宏伟的基督教堂。\n</p><p>　　</div><br clear=all>",558,843);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1P534a0-24939.gif",845,929);
$z[7][4]['name']="litpic";

?>